Subject: [Softwires] Fw: New Version Notification for draft-xu-softwire-4over6multicast-01

From: "Yong" <[email-masked]>
Date: Mon, 19 Nov 2007 14:44:48 +0800

Hi all,

A new version for softwire multicast is available here:
http://www.ietf.org/internet-drafts/draft-xu-softwire-4over6multicast-01.txt

Potential solutions are described for the multicast problems in 
the mesh scenario on both 4over6 and 6over4. 
Any comments are welcome.

By the way, we would also like to request a time slot to present 
the new version of this draft on this coming IETF meeting. 
Thanks Dave and Alain for the arrangement.

Yong

======= 2007-11-19 14:31:12 IETF I-D Submission Tool wrote =======

>
>A new version of I-D, draft-xu-softwire-4over6multicast-01.txt has been successfuly submitted by Yong Cui and posted to the IETF repository.
>
>Filename:	 draft-xu-softwire-4over6multicast
>Revision:	 01
>Title:		 PE-based Multicast Framework for IPv6 Transition
>Creation_date:	 2007-11-19
>WG ID:		 Independent Submission
>Number_of_pages: 17
>
>Abstract:
>The Internet sometimes faces such scenario that: a set of customer
>networks are connected to a transit core who delivers messages for
>them, to communicate with each other; the massages from one customer
>network to another are tunneled to pass through the transit core.
>The tunnels are known as "softwires".  It has been described in
>[I-D.ietf-softwire-mesh-framework] .  The customer networks may also
>need to run IP multicast applications across the transit core.  This
>memo provides a PE-based multicast framework for IPv6 transition.
>                                                                                  
>
>
>The IETF Secretariat.
>
>
>
>

=======================================

Best regards,
14:34:45 2007-11-19
********************************************************
*    Yong Cui                                          *
*    Ph.D, Department of Computer Science & Technology *
*    Tsinghua University, Beijing, P.R.China(100084)   *
*    Tel: (8610)-62603059                              *
*    Email: [email-masked]             *
********************************************************

_______________________________________________
Softwires mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/softwires